.first-block {
  display: flex;
  position: relative;
  z-index: 1;
  background-image: url(/assets/back1248.png);
  background-size: cover;
  width: 100%;
  min-height: 820px;
  justify-content: center;
  align-items: center;
  perspective: 1000px;
  perspective-origin: right center;
}

.stars_anim {
  display: flex;
  position: absolute;
  z-index: 9;
  background-image: url(/assets/stars1.png);
  background-size: cover;
  width: 100%;
  min-height: 820px;

  animation-name: stars;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate-reverse;
  animation-timing-function: ease-in-out;
}

@keyframes stars {
  0% { opacity: 0;}
  100% { opacity: 1;}
}

.dot_anim {
  display: flex;
  position: absolute;
  z-index: 4;
  background-image: url(/assets/dots.png);
  background-size: cover;
  width: 100%;
  min-height: 820px;
  overflow: hidden;

  animation-name: dotsAnimation;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  
}

@keyframes dotsAnimation {
  0% { transform: translateZ(0px); }
  100% { transform: translateZ(50px); }
}

.hero_block {
  position: absolute;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}

.logo_first_block {
  width: 63px;
  height: 63px;
  transition-duration: 1s;
  cursor: pointer;
}

.logo_first_block:hover {
  transform: rotateY(-180deg) scale(1.2);
}

.title_span {
  margin-top: 5px;
  max-width: 386px;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  letter-spacing: -1px;
  text-align: center;
  color: #FFFFFF;
}

.title_lorem_span {
  margin-top: 28px;
  max-width: 426px;
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
}

/* animations */


@media screen and (max-width: 768px) {

  .first-block {
    min-height: 800px;
    background-position: center;
  }

  .stars_anim {
    min-height: 800px;
    background-position: center;
  }

  .dot_anim {
    min-height: 800px;
    background-position: center;
  }
  
}
